/* Main Style Sheet for jQuery Calendar */

#calendar_div, .calendar_inline {
    font: 11px Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}

#calendar_div {
    display: none;
    width: 159px;
    z-index: 10; /*must have*/
}

.calendar_control {
    background: url(/images/calendar/cal-top.png) no-repeat;
    height: 22px;
    width: 159px;
}

.calendar_inline {
    float: left;
    display: block;
    border: 0;
}

.calendar_dialog {
    padding: 5px !important;
    border: 4px ridge #ddd !important;
}

button.calendar_trigger {
    width: 25px;
}

img.calendar_trigger {
    margin: 2px;
    vertical-align: middle;
}

.calendar_prompt {
    float: left;
    width: 181px;
    padding: 2px;
    background: #ddd;
    color: #000;
}

* html .calendar_prompt {
    width: 185px;
}

.calendar_control, .calendar_links, .calendar_header, .calendar {
    clear: both;
    float: left;
    color: #fff;
}

.calendar_links {
    background: url(/images/calendar/cal-bg.png) repeat-y;
    width: 159px;
    height: 23px;
}

.calendar_links label { /* disabled links */
    padding: 2px 5px;
    color: #888;
}

.calendar_clear, .calendar_prev {
    float: left;
}

.calendar_prev {
    background: #eee url(/images/calendar/mask.gif) no-repeat;
    cursor: pointer;
    display: block;
    margin: 1px 0 0 3px;
    width: 21px; height: 21px;
}

* html .calendar_prev {
    background: #eee url(/images/calendar/mask-ie.gif) no-repeat;
}

*:first-child+html .calendar_prev {
    background: #eee url(/images/calendar/mask-ie.gif) no-repeat;
}

.calendar_next {
    background: #eee url(/images/calendar/mask.gif) no-repeat;
    cursor: pointer;
    display: block;
    margin: 1px 3px 0 0;
    width: 21px; height: 21px;
}

* html .calendar_next {
    background: #eee url(/images/calendar/mask-ie.gif) no-repeat;
}

*:first-child+html .calendar_next {
    background: #eee url(/images/calendar/mask-ie.gif) no-repeat;
}


.calendar_current {
    background: #eee url(/images/calendar/mask-wide.gif) no-repeat;
    float: left;
    margin: 1px 0 0 1px;
    padding-top: 3px;
    text-align: center;
    width: 109px; height: 18px;
}

*:first-child+html .calendar_current { height:21px; }

.calendar_close, .calendar_next {
    float: right;
}

.calendar_close {
    display: block;
    float: right;
    margin: 4px 6px 0 0;
}

.calendar_header {
    background: url(/images/calendar/cal-bg.png) repeat-y;
    float: none;
    height: 18px;
    padding: 2px 5px;
}

#cal-wrapper {
    background: url(/images/calendar/cal-bg.png) repeat-y;
    padding-left: 2px;
    clear:both;
    overflow:hidden;
}

* html #cal-wrapper {height:1%;}
*:first-child+html #cal-wrapper {padding-left:3px;}

    .calendar_newMonth {width: 90px;}
    .calendar_newYear {width: 60px;}


.calendar_header select {
    font: 12px Arial;
}

table.calendar {
    border-collapse: separate;
    border-spacing: 1px;
    text-align: center;
    font-size: 100%;
    width: auto;
}

.calendar a {
    display: block;
    width: 100%;
}

.calendar .calendar_titleRow td {
    background: #75af1e url(/images/calendar/mask.gif) no-repeat;
    text-transform: lowercase;
}

* html .calendar .calendar_titleRow td {
    background: #75af1e url(/images/calendar/mask-ie.gif) no-repeat;
}

*:first-child+html .calendar .calendar_titleRow td {
    background: #75af1e url(/images/calendar/mask-ie.gif) no-repeat;
}


    .calendar .calendar_titleRow td a {height: 18px; padding-top: 3px !important;}

*:first-child+html .calendar .calendar_titleRow td a { height:19px;}

.calendar .calendar_daysCell {
    background: url(/images/calendar/mask.gif) no-repeat;
    color: #000;
    width: 21px;
    height: 21px;
    vertical-align: middle;
}

* html .calendar .calendar_daysCell {
    background: url(/images/calendar/mask-ie.gif) no-repeat;
}

*:first-child+html .calendar .calendar_daysCell {
    background: url(/images/calendar/mask-ie.gif) no-repeat;
    width:22px;height:22px;
}


    .calendar .calendar_daysCell a {background: #eee url(/images/calendar/mask.gif) no-repeat !important; height: 18px; padding-top: 3px !important;}
    .calendar .calendar_daysCell a:hover {background: #ccc url(/images/calendar/mask.gif) no-repeat !important;}

* html .calendar .calendar_daysCell a {
    background: #eee url(/images/calendar/mask-ie.gif) no-repeat !important;
}

*:first-child+html .calendar .calendar_daysCell a {
    background: #eee url(/images/calendar/mask-ie.gif) no-repeat !important;
}

* html .calendar .calendar_daysCell a:hover {
    background: #ccc url(/images/calendar/mask-ie.gif) no-repeat !important;
}

*:first-child+html .calendar .calendar_daysCell a:hover {
    background: #ccc url(/images/calendar/mask-ie.gif) no-repeat !important;
}



.calendar .calendar_daysRow {
    color: #666;
}

#calendar .calendar_daysCell a{
    display: block;
}
.calendar .calendar_weekEndCell {
    background: #d3e0f2 url(/images/calendar/mask.gif) no-repeat;
}

* html .calendar .calendar .calendar_weekEndCell {
    background: #d3e0f2 url(/images/calendar/mask-ie.gif) no-repeat;
}

*:first-child+html .calendar .calendar_weekEndCell {
    background: #d3e0f2 url(/images/calendar/mask-ie.gif) no-repeat;
}

    .calendar .calendar_weekEndCell a {background: #bcc8d8 url(/images/calendar/mask.gif) no-repeat !important;}
    .calendar .calendar_weekEndCell a:hover {background: #9ba5b3 url(/images/calendar/mask.gif) no-repeat !important;}

* html .calendar .calendar_weekEndCell a {
    background: #bcc8d8 url(/images/calendar/mask-ie.gif) no-repeat !important;
}

*:first-child+html .calendar .calendar_weekEndCell a {
    background: #bcc8d8 url(/images/calendar/mask-ie.gif) no-repeat !important;
}

* html .calendar .calendar_weekEndCell a:hover {
    background: #9ba5b3 url(/images/calendar/mask-ie.gif) no-repeat !important;
}

*:first-child+html .calendar .calendar_weekEndCell a:hover {
    background: #9ba5b3 url(/images/calendar/mask-ie.gif) no-repeat !important;
}


.calendar .calendar_daysCellOver {
    background: #fff;
}

.calendar .calendar_unselectable {
    color: #888;
}
.calendar_today {
    background: #fcc !important;
}
.calendar_currentDay {
    background: #ccc url(/images/calendar/mask.gif) no-repeat !important;
}

* html .calendar_currentDay {
    background: #ccc url(/images/calendar/mask-ie.gif) no-repeat !important;
}

*:first-child+html .calendar_currentDay {
    background: #ccc url(/images/calendar/mask-ie.gif) no-repeat !important;
}


/* ________ CALENDAR LINKS _______

** Reset link properties and then override them with !important */
#calendar_div a, .calendar_inline a {
    display: block;
    cursor: pointer;
    margin: 0;
    padding: 0;
    background: none;
    color: #000;
}
.calendar_inline .calendar_links a {
    padding: 0 5px !important;
}

.calendar_control a, .calendar_links a {
    color: #000 !important;
}

.calendar_titleRow a {
    color: #fff !important;
}

#cal-bottom {background: url(/images/calendar/cal-bottom.png) no-repeat bottom left; height: 5px; width: 159px;clear:both;}

/* ___________ IE6 IFRAME FIX ________ */

.calendar_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 193px; /*must have to match width and borders*/
    height: 200px; /*must have to match maximum height*/ 
}